apiVersion: console.openshift.io/v1
kind: ConsoleCLIDownload
metadata:
  creationTimestamp: '2025-07-15T05:03:35Z'
  generation: 3
  managedFields:
    - apiVersion: console.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:spec':
          .: {}
          'f:description': {}
          'f:displayName': {}
          'f:links': {}
      manager: Mozilla
      operation: Update
      time: '2025-07-15T05:19:34Z'
  name: kubectl-mtv-clidownloads
  resourceVersion: '1096179'
  uid: d2c4427a-3d95-4a76-9e1d-d9a3fc0c0a71
spec:
  description: |
    A kubectl plugin that helps users of Forklift migrate virtualization workloads from oVirt,
    VMware, OpenStack, and OVA files to KubeVirt on Kubernetes. 
  displayName: kubectl-mtv - MTV command line interface
  links:
    - href: 'https://github.com/yaacov/kubectl-mtv/releases/download/v0.1.18/kubectl-mtv.tar.gz'
      text: Download kubectl-mtv for Linux for x86_64
